src: |
 SELECT 
      ascii(substr(cancero_code, 4, 1)) + ascii(substr(cancero_code, 5, 1)) + ascii(substr(cancero_code, 6, 1)) + ascii(substr(cancero_code, 5, 2)) AS cancero_principal_id,
      cancero_code AS cancero_principal_code,
      cancero_texte AS cancero_principal_texte,
      cancero_texte_court AS cancero_principal_texte_court,
      activite_cancero_id AS activite_cancero_principal_id,
      activite_cancero_code AS activite_cancero_principal_code,
      activite_cancero_texte AS activite_cancero_principal_texte,
      rss_id
     FROM pmsi.p_rss_cancero
     WHERE cdc = 2022